- Qt 5.15
- Qt Bluetooth
- C++ Classes
- Sequence
- Qt 5.15.11 Reference Documentation

# Sequence Class

class QBluetoothServiceInfo::Sequence

The Sequence class stores attributes of a Bluetooth Data Element Sequence. More...

This class was introduced in Qt 5.2.

- List of all members, including inherited members

## Public Functions

| Sequence(const QList<QVariant> &list)
| Sequence()

## Detailed Description

## Member Function Documentation

### Sequence::Sequence(const QList<QVariant> &list)

Constructs a new sequence that is a copy of list.

### Sequence::Sequence()

Constructs a new empty sequence.